Subject: Re: Errata 67/77 / walnut bugs (was: Re: Erratum 51 bugfix?)

From: Dan Malek <[email-masked]>
Date: Fri, 21 Sep 2001 04:04:27 -0400

David Gibson wrote:

> ... but it's certainly improved from what it was before.

I pushed the patch.  It would be nice if you could send patches
against the latest version of the tree, like do a pull and test
it just before you post it.  There were parts of the patch that
wouldn't apply and I had to do it manually.  Check it to ensure
I got everything OK.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/